/*  Menu Banner */
.navigation-wrap {
    margin: 32px 0 0;
}

.navigation-wrap-row {
    margin: 0 -8px;
}

.navigation-wrap-menu {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 8px;
}

.menu-main {
    height: 100%;
    position: relative;
    z-index: 0;
}

.menu-main::before {
    content: '';
    height: -webkit-calc(100% - 195px);
    height: -moz-calc(100% - 195px);
    height: calc(100% - 195px);
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    background: #0066CC none;
    border-radius: 8px 8px 0 0;
    z-index: -1;
}

.menu-title {
    text-align: center;
    line-height: 0;
}

.menu-description {
    margin: 32px 0 0;
    padding: 0 21px;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #FFF;
}

.menu-main ol {
    padding: 0 21px;
    margin: 32px 0 0;
    overflow: hidden;
}

.menu-main li {
    display: block;
    margin: 0 0 12px;
}

.menu-main li:last-child {
    margin: 0;
}

.menu-main li a {
    background: #FFF url('../images/css/arrow-menu.svg') no-repeat right 12px center;
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 40px 8px 12px;
    border-radius: 4px;
    color: #0066CC;
}

.menu-main li a:hover {
    background: #FFF url('../images/css/arrow-menu-hover.svg') no-repeat right 12px center;
    color: #1A7900;
}

.navigation-wrap-banner {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 8px;
}

.banner-carousel {
    margin: 17px 0 0;
}

.banner-carousel.owl-carousel .owl-nav button,
.banner-owl.owl-carousel .owl-nav button {
    width: 44px;
    height: 44px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 35px;
    line-height: 1;
    background: rgba(0, 0, 0, .4) none;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.banner-carousel.owl-carousel .owl-nav button span,
.banner-owl.owl-carousel .owl-nav button span {
    position: relative;
    top: -2px;
}

.banner-carousel.owl-carousel .owl-nav .owl-prev,
.banner-owl.owl-carousel .owl-nav .owl-prev {
    left: 10px;
}

.banner-carousel.owl-carousel .owl-nav .owl-next,
.banner-owl.owl-carousel .owl-nav .owl-next {
    right: 10px;
}

.banner-carousel.owl-carousel .owl-nav button:hover,
.banner-owl.owl-carousel .owl-nav button:hover {
    background: rgba(0, 0, 0, .7) none;
}

.banner-small {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 16px -8px 0;
}

.banner-small-item {
    position: relative;
    width: 100%;
    padding: 0 8px;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.banner-small-item img {
    width: 100%;
}
/* End Menu Banner */

.banner-category {
    margin: 40px 0 0;
}

.banner-category-title {
    margin: 0;
    text-align: center;
    font-size: 30px;
    line-height: 35px;
    color: #FFF;
    font-weight: 400;
    border-radius: 8px 8px 0 0;
    background: #0066CC none;
    padding: 5px 20px;
}

.banner-owl {
    margin: 23px 0 0;
}

.popup-banner {
    position: fixed;
    bottom: 130px;
    right: 24px;
    z-index: 9;
}

.popup-banner a {
    display: block;
    line-height: 0;
}